Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 587514 - sdl-mixer, sdl-image, sdl-ttf etc libraries missing
Summary: sdl-mixer, sdl-image, sdl-ttf etc libraries missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: RHEL Program Management
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 06:20 UTC by Taunus
Modified: 2010-05-11 20:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-06 21:06:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Taunus 2010-04-30 06:20:55 UTC
Description of problem:
sdl-mixer, sdl-image, sdl-ttf etc libraries missing

Version-Release number of selected component (if applicable):
rhel 6 beta

How reproducible:
search for sdl-mixer, sdl-image, sdl-ttf packages

Steps to Reproduce:
1. search for sdl-mixer, sdl-image, sdl-ttf packages
2.
3.
  
Actual results:
None found

Expected results:
sdl-mixer, sdl-image, sdl-ttf packages etc found

Additional info:
SDL has been a good platform for many apps, I wonder why it is not there...

Comment 2 RHEL Program Management 2010-04-30 07:48:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Subhendu Ghosh 2010-05-06 20:49:24 UTC
This enhancement request was evaluated by Red Hat Product Management for inclusion a Red Hat Enterprise Linux major release.

Red Hat does not currently plan to provide this enhanced functionality in the next Red Hat Enterprise Linux major release.

Red Hat values your feedback and will take this enhancement request into consideration for future major releases of Red Hat Enterprise Linux.

Comment 4 RHEL Program Management 2010-05-06 21:06:58 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.